{
  "id": 5627828,
  "name": "Louis J. Bremer, administrator of the estate of Thomas K. Goff, deceased, appellee, v. V. P. Miller and Southern Limited, Inc., appellants",
  "name_abbreviation": "Bremer v. Miller",
  "decision_date": "1934-01-12",
  "docket_number": "Gen. No. 8,792",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 581,
    "ocr_confidence": 0.502,
    "sha256": "27ecc0c5fad8a5c21be6866ac7ae0e7c6550dd49717fb8020185e508e1277014",
    "simhash": "1:1181e5c602454b10",
    "word_count": 93
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Louis J. Bremer, administrator of the estate of Thomas K. Goff, deceased, appellee, v. V. P. Miller and Southern Limited, Inc., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Davis\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Davis"
      }
    ],
    "attorneys": [
      "John A, Bloomingston and Gunn, Penwell & Bindley, for appellant V. P. Miller; Harold Bindley, of counsel. Anson H. Brown and Mann & Stifler, for appellant Southern Bimited, Inc.; O. D. Mann and Charles W. Hadley, of counsel. Hutton & Clark and O. W. Bongeneeker, for appellee; H. Ernest Hutton, of counsel."
    ],
    "corrections": "",
    "head_matter": "Louis J. Bremer, administrator of the estate of Thomas K. Goff, deceased, appellee, v. V. P. Miller and Southern Limited, Inc., appellants.\nGen. No. 8,792.\nOpinion filed January 12, 1934.\nRehearing denied April 4, 1934.\nJohn A, Bloomingston and Gunn, Penwell & Bindley, for appellant V. P. Miller; Harold Bindley, of counsel. Anson H. Brown and Mann & Stifler, for appellant Southern Bimited, Inc.; O. D. Mann and Charles W. Hadley, of counsel. Hutton & Clark and O. W. Bongeneeker, for appellee; H. Ernest Hutton, of counsel."
  },
  "file_name": "0639-03",
  "first_page_order": 699,
  "last_page_order": 699
}
